<section>
  <div class="<?php echo esc_attr( $container_type ); ?>">
  	<div class="main-content-area">
	<?php
		educacion_mascot_get_service_layout();
	?>
	<div class="pagination-wrapper">
	<?php
		educacion_mascot_get_pagination();
	?>
	</div>
	</div>
  </div>
</section>